رفتن به مطلب

آینده پشتیبانی از IPB 3.4 و پشتیبانی از PHP7


ارسال های توصیه شده

  • 7 ماه بعد...

یعنی اگر سیستم من IPB باشه  دیگر سیستم بالا نمیاید {بعد از پایان تاریخ پشتیبانی} 

 

ویرایش شده توسط basicofdata
  • پسند 1
لینک ارسال
به اشتراک گذاری در سایت های دیگر
  • بنیان گذار IPSFarsi
در 4 دقیقه قبل، basicofdata گفته است :

یعنی اگر سیستم من IPB باشه  دیگر سیستم بالا نمیاید {بعد از پایان تاریخ پشتیبانی} 

سیستم شما تا زمانی که PHP نسخه 5.6 داشته باشید کار خواهد کرد منتهی از تاریخ معین شده دیگه وصله های امنیتی در صورت گزارش مشکل امنیتی صادر نخواهد شد.

  • پسند 3
لینک ارسال
به اشتراک گذاری در سایت های دیگر
  • کاربران آنلاین در این صفحه   0 کاربر

    هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.

×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.